#include "__IMAP_APPEND.h"

namespace mail {
	
   int __IMAP_APPEND::processCommand(coreutils::PString request, IMAPSession &session, std::stringstream &data) {	     
      data << "250 OK" << CRLF;
      return 1;
   }
   
}
